PYXBWSDL(1)

NAME
pyxbwsdl-py3 — Python XML Schema Bindings WSDL Introspection (Python3 version)

SYNOPSIS

pyxbwsdl-py3 [url]

DESCRIPTION

This manual page documents briefly the pyxbwsdl-py3 command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

pyxbwsdl-py3 is a program that shows introspection information for one or more WSDL URLs.

SEE ALSO

pyxbgen(1), pyxbdump-py3(1).

AUTHOR

This manual page was written by fladi FladischerMichael@fladi.at for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.